Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorAlexander Kurtakov2018-06-06 04:18:02 -0400
committerAlexander Kurtakov2018-06-06 04:19:28 -0400
commitb7d8903644a26c2bb9393dbdc59250316de05ed7 (patch)
tree3e4a37fcd76c1f71a5b104f5a1fdb34e83f442e9 /bundles/org.eclipse.swt/META-INF/p2.inf
parent137459aa9b873954ba17bf2d124d208562b1d7f9 (diff)
downloadeclipse.platform.swt-b7d8903644a26c2bb9393dbdc59250316de05ed7.tar.gz
eclipse.platform.swt-b7d8903644a26c2bb9393dbdc59250316de05ed7.tar.xz
eclipse.platform.swt-b7d8903644a26c2bb9393dbdc59250316de05ed7.zip
Bug 518669 - Drop support for Linux ppc64 in 4.9
Remove build support and tests running setup for ppc64 in swt. Change-Id: I488a6ce9398baca50a7fe1fdd4fa1163868fbf3d Signed-off-by: Alexander Kurtakov <akurtako@redhat.com>
Diffstat (limited to 'bundles/org.eclipse.swt/META-INF/p2.inf')
-rw-r--r--bundles/org.eclipse.swt/META-INF/p2.inf13
1 files changed, 4 insertions, 9 deletions
diff --git a/bundles/org.eclipse.swt/META-INF/p2.inf b/bundles/org.eclipse.swt/META-INF/p2.inf
index f15d59655d..64628e51c7 100644
--- a/bundles/org.eclipse.swt/META-INF/p2.inf
+++ b/bundles/org.eclipse.swt/META-INF/p2.inf
@@ -26,16 +26,11 @@ requires.5.range = [$version$,$version$]
requires.5.filter = (&(osgi.os=macosx)(osgi.ws=cocoa)(osgi.arch=x86_64)(!(org.eclipse.swt.buildtime=true)))
requires.6.namespace = org.eclipse.equinox.p2.iu
-requires.6.name = org.eclipse.swt.gtk.linux.ppc64
+requires.6.name = org.eclipse.swt.gtk.linux.x86_64
requires.6.range = [$version$,$version$]
-requires.6.filter = (&(osgi.os=linux)(osgi.ws=gtk)(osgi.arch=ppc64)(!(org.eclipse.swt.buildtime=true)))
+requires.6.filter = (&(osgi.os=linux)(osgi.ws=gtk)(osgi.arch=x86_64)(!(org.eclipse.swt.buildtime=true)))
requires.7.namespace = org.eclipse.equinox.p2.iu
-requires.7.name = org.eclipse.swt.gtk.linux.x86_64
+requires.7.name = org.eclipse.swt.gtk.linux.ppc64le
requires.7.range = [$version$,$version$]
-requires.7.filter = (&(osgi.os=linux)(osgi.ws=gtk)(osgi.arch=x86_64)(!(org.eclipse.swt.buildtime=true)))
-
-requires.8.namespace = org.eclipse.equinox.p2.iu
-requires.8.name = org.eclipse.swt.gtk.linux.ppc64le
-requires.8.range = [$version$,$version$]
-requires.8.filter = (&(osgi.os=linux)(osgi.ws=gtk)(osgi.arch=ppc64le)(!(org.eclipse.swt.buildtime=true)))
+requires.7.filter = (&(osgi.os=linux)(osgi.ws=gtk)(osgi.arch=ppc64le)(!(org.eclipse.swt.buildtime=true)))

Back to the top